package rs.etf;

import java.io.Serializable;
import javax.faces.bean.ManagedBean; 
// or import javax.inject.Named;
import javax.faces.bean.SessionScoped; 
// or import javax.enterprise.context.SessionScoped;

@ManagedBean(name="korisnik")
@SessionScoped
public class UserBean implements Serializable {
   private String kime;
   private String lozinka;
   private String osebi;

    public String getKime() {
        return kime;
    }

    public void setKime(String kime) {
        this.kime = kime;
    }

    public String getLozinka() {
        return lozinka;
    }

    public void setLozinka(String lozinka) {
        this.lozinka = lozinka;
    }

    public String getOsebi() {
        return osebi;
    }

    public void setOsebi(String osebi) {
        this.osebi = osebi;
    }
}